
@import "https://fast.fonts.net/lt/1.css?apiType=css&c=371f0d83-4ed4-47b4-877a-ec764b17bccf&fontids=1476008";
@import "https://fast.fonts.net/lt/1.css?apiType=css&c=371f0d83-4ed4-47b4-877a-ec764b17bccf&fontids=1476020";
@font-face {
    font-family: "Univers LT W04_57 Conde1476008";
    src: url("../font/2813fc48-804e-4007-b5e6-1c2e1854d10a.eot?#iefix") format("eot"), url("../font/c2f0c2bf-1dcc-4ffb-b3ef-6b1770266b7c.woff2") format("woff2"), url("../font/47390e50-3a96-466b-a33c-8eb7eacb0708.woff") format("woff"), url("../font/f17b99a8-6d38-4f29-9a23-b5664e0389a1.ttf") format("truetype");
}
@font-face {
    font-family: "Univers LT W04_67 Bold 1476020";
    src: url("../font/7122\9 2089-2bd6-44a5-80d1-4560ffe9c123.eot?#iefix") format("eot"), url("../font/40602543-70b0-43b8-8644-d664f96f9348.woff2") format("woff2"), url("../font/4de5260e-5f59-4650-b369-f9778e38bc1f.woff") format("woff"), url("../font/21bea588-5a83-4bd9-9bd7-9da605ed30ad.ttf") format("truetype");
}

.blue {
    color: #003f7e;
}
